---
apiVersion: v1
kind: Service
metadata:
  name: ara-kube
  namespace: ci
spec:
  ports:
  - name: tcp-8080
    port: 8080
  selector:
    name: ara-kube
  sessionAffinity: ClientIP
  sessionAffinityConfig:
    clientIP:
      timeoutSeconds: 3600
  type: ClusterIP
---
apiVersion: v1
kind: Service
metadata:
  name: ara-postgres-kube
  namespace: ci
spec:
  ports:
  - name: tcp-5432
    port: 5432
  selector:
    name: ara-postgres-kube
  type: ClusterIP
---
apiVersion: v1
kind: Service
metadata:
  labels:
    k8s-app: scrape-me
  name: exporter-ara-postgres-kube
  namespace: ci
spec:
  ports:
  - name: exporter-9113
    port: 9113
  selector:
    name: ara-postgres-kube
  type: ClusterIP
